読者です 読者をやめる 読者になる 読者になる

Perl

Ubuntu8.10にPerl5.005_04をインストール

大学の研究室のウェブを公開しているサーバのPerlのバージョンが5.005_03だった。ローカルのUbuntuのPerl5.10.0と微妙に挙動が違ったりしてなんだかアレだったので,5.005もインストールすることに。手順はとりあえずここを参考に→1つの環境に複数のPerlをイ…